Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 24 Nov 2022 22:22:48 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc Dr:Jubina Joy Arun                    FC112322000013           02:13 AM, 25th Nov                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            02:13 AM, 25th Nov                   Centrepoint UAE whatsapp bot                    Hello Dr:Jubina Joy Arun , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            02:13 AM, 25th Nov                     Dr:Jubina Joy Arun                    1           02:13 AM, 25th Nov                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           02:13 AM, 25th Nov                     Dr:Jubina Joy Arun                    FC112322000013           02:13 AM, 25th Nov                   Centrepoint UAE whatsapp bot                   Sorry, this order number seems invalid. ?  Please check your order confirmation email or SMS for the correct order number.           02:13 AM, 25th Nov                   Centrepoint UAE whatsapp bot                    Please type 1 to continue   Or type 2 to go back to the main menu  ?            02:13 AM, 25th Nov                     Dr:Jubina Joy Arun                    1           02:13 AM, 25th Nov                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           02:13 AM, 25th Nov                     Dr:Jubina Joy Arun                    9401890575           02:14 AM, 25th Nov                   Centrepoint UAE whatsapp bot                    Your order is on the way?    Track your order here:   https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FC112322000013    You can also easily track your order from My Account > Order History.             02:14 AM, 25th Nov                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             02:14 AM, 25th Nov                     Dr:Jubina Joy Arun                    2           02:14 AM, 25th Nov                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             02:14 AM, 25th Nov                     Dr:Jubina Joy Arun                    1           02:14 AM, 25th Nov                   Centrepoint UAE whatsapp bot                   Please enter your email address           02:14 AM, 25th Nov                     Dr:Jubina Joy Arun                    [email-masked]           02:14 AM, 25th Nov                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           02:14 AM, 25th Nov                   Mohammed                   Hi Jubina, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           02:16 AM, 25th Nov                     Dr:Jubina Joy Arun                    Tawkif           02:16 AM, 25th Nov                     Dr:Jubina Joy Arun                    Two men called me           02:16 AM, 25th Nov                     Dr:Jubina Joy Arun                    One guy called me yesterday           02:16 AM, 25th Nov                     Dr:Jubina Joy Arun                    And told he can’t deliver to my area           02:16 AM, 25th Nov                     Dr:Jubina Joy Arun                    One guy called me today           02:16 AM, 25th Nov                     Dr:Jubina Joy Arun                    He said he can’t deliver to my area           02:16 AM, 25th Nov                     Dr:Jubina Joy Arun                    I need the products           02:16 AM, 25th Nov                     Dr:Jubina Joy Arun                    What shud I be doing           02:16 AM, 25th Nov                   Mohammed                   We sincerely apologize for any inconvenience caused,           02:18 AM, 25th Nov                     Dr:Jubina Joy Arun                    See           02:18 AM, 25th Nov                   Mohammed                   Could you please share with us your full address so that I can assist you further?           02:18 AM, 25th Nov                     Dr:Jubina Joy Arun                    I came to the store today           02:18 AM, 25th Nov                     Dr:Jubina Joy Arun                    Ya           02:18 AM, 25th Nov                     Dr:Jubina Joy Arun                    Jubina Joy           02:18 AM, 25th Nov                     Dr:Jubina Joy Arun                    Villa na 9           02:18 AM, 25th Nov                     Dr:Jubina Joy Arun                    Near dubai Islamic bank           02:18 AM, 25th Nov                     Dr:Jubina Joy Arun                    Al dhaid           02:18 AM, 25th Nov                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             02:20 AM, 25th Nov                     Dr:Jubina Joy Arun                    Ok           02:20 AM, 25th Nov                   Mohammed                   Do you have any other inquiries that we can help with?           02:21 AM, 25th Nov                     Dr:Jubina Joy Arun                    No           02:21 AM, 25th Nov                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:22 AM, 25th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5341783